Skip to main content
DELETE
/
api
/
users
/
{target_user_id}
/
access-profiles
/
virtual-keys
/
{vk_id}
Error
A valid request URL is required to generate request examples
{
  "message": "<string>"
}
{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}

Authorizations

Authorization
string
header
required

Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>. Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.

Path Parameters

target_user_id
string
required
vk_id
string
required

Response

Virtual key deleted.

message
string